uuid: fd2bbe87-87ec-459a-b105-113ab622b438
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_event_end_date
    - node.type.event
  module:
    - datetime
id: node.event.field_event_end_date
field_name: field_event_end_date
entity_type: node
bundle: event
label: 'Event End Date'
description: 'End date and time of event'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
